#
# For reference only.  Resources used by the Webtop.
# 
# This file contains a snapshot of the resources as they stood during the development of
# Tarantella 3.10.  There is no guarantee that they are either complete or correct.
# The file can be used as a template for creating customised displays.
#
# Peter Cartwright, Tarantella, Leeds, UK.     21 March 2001
#

# Type if USA-exportable SSL connections are being used
I0_ConnIntl=(SSL secure connection)

# Type if standard (non-SSL) connections are being used
I0_ConnStd=(standard connection)

# Type if strong SSL connections are being used
I0_ConnStrong=(SSL secure connection)

# Type if connection type is undefined
I0_ConnUndef=(undefined connection)

# Description for apps that do not match other criteria.
I0_AppDefaultName=

# Description for forever resumable apps displayed on the webtop.
I0_AppForeverWebtop=Always resumable, displays on the webtop

# Description for forever resumable apps displayed in a new browser window.
I0_AppForeverBrowser=Always resumable, displays in a new browser window

# Description for forever resumable apps displayed in an independent window.
I0_AppForeverIndependent=Always resumable, displays in a single independent window

# Description for forever resumable apps displayed in an integrated window.
I0_AppForeverIntegrated=Always resumable, integrates with your local window manager

# Description for forever resumable apps displayed in a kiosk window.
I0_AppForeverKiosk=Always resumable, displays full-screen

# Description for session resumable apps displayed on the webtop.
I0_AppSessionWebtop=Resumable until log out, displays on the webtop

# Description for session resumable apps displayed in a new browser window.
I0_AppSessionBrowser=Resumable until log out, displays in a new browser window

# Description for session resumable apps displayed in an independent window.
I0_AppSessionIndependent=Resumable until log out, displays in a single independent window

# Description for session resumable apps displayed in an integrated window.
I0_AppSessionIntegrated=Resumable until log out, integrates with your local window manager

# Description for session resumable apps displayed in a kiosk window.
I0_AppSessionKiosk=Resumable until log out, displays full-screen

# Description for never resumable apps displayed on the webtop.
I0_AppNeverWebtop=Displays on the webtop, not resumable

# Description for never resumable apps displayed in a new browser window.
I0_AppNeverBrowser=Displays in a new browser window, not resumable

# Description for never resumable apps displayed in an independent window.
I0_AppNeverIndependent=Displays in a single independent window, not resumable

# Description for never resumable apps displayed in an integrated window.
I0_AppNeverIntegrated=Integrates with your local window manager, not resumable

# Description for never resumable apps displayed using local X server.
I0_AppNeverLocalX=Displays using a local X server, not resumable

# Description for never resumable apps displayed in a kiosk window.
I0_AppNeverKiosk=Displays full-screen, not resumable

# Description for local apps that default to display on the webtop.
I0_LocalWebtop=Runs locally or on the webtop, not resumable

# Description for local apps that default to display in a new browser window.
I0_LocalBrowser=Runs locally or in a new browser window, not resumable

# Description for local apps that default to display in an independent window.
I0_LocalIndependent=Runs locally or in a single independent window, not resumable

# Description for local apps that have no default.
I0_LocalOnly=Runs locally, not resumable

# Description for local apps that default to display using local X server.
I0_LocalLocalX=Runs locally or using a local X server, not resumable

# Description for local apps that default to display in a kiosk window.
I0_LocalKiosk=Runs locally or full-screen, not resumable

# String displaying username and connection in status bar
# {0}: user name
# {1}: connection type (see below)
I2_User=Tarantella user: {0} {1}

# Connection unavailable
E0_NoConn=Connection unavailable. Please inform an Administrator.

# Connection currently unavailable
W0_NoConn=Connection currently unavailable. Please wait...

# bad local window application launch
E1_BadWin=Failed to launch local application {0}
